Ubuntu 14.04 LTS / 16.04 LTS / 16.10 / 17.04:thunderbird 弱點 (USN-3278-1)

critical Nessus Plugin ID 100249
未找到家屬